Skip to Content
AccountingJournal Entries

Delete a Journal Entry

DELETE
/v0/business/{business_id}/journal-entries/{journal_entry_id}

Scopes: journal_entry:delete

Authorization

OAuth2ClientCredentialsBearer journal_entry:delete
headerAuthorizationBearer <token>

Scope: journal_entry:delete

Path Parameters

journal_entry_id*Journal Entry Id

The id of the journal entry

Formatje_string
business_id*Business Id

The id of the business

Formatbiz_string

Header Parameters

x-user-id?|

Optional external entity identifier that performed the action

Response Body

Successful Response

Example Request
curl -X DELETE 'https://api.sandbox.getasset.com/v0/business/biz_GA6EG2qFxA97NZHtxeLPUy/journal-entries/je_R2fAXCjqJPdpYata112zyW'
Example Response
Empty